package com.braintree.exceptions;

public class BrainTreeCVVVerificationException extends RuntimeException {
    public BrainTreeCVVVerificationException(String message) {
        super(message);
    }
}
